<template>
 <div>
   <div class="notification is-primary">
      <button class="delete"></button>
      {{ message }}
    </div>
   <br>
 </div>
</template>

<script>
export default {
  props: ['message'],
};
</script>
